snaps:
  -
    name: core20
    channel: stable
    file: core20_1242.snap
  -
    name: snapd
    channel: stable
    file: snapd_14066.snap
  -
    name: lxd
    channel: 4.0/stable/ubuntu-20.04
    file: lxd_21835.snap
  -
    name: core18
    channel: stable
    file: core18_2253.snap
  -
    name: amazon-ssm-agent
    channel: stable/ubuntu-20.04
    classic: true
    file: amazon-ssm-agent_4046.snap
